/*
Theme Name: Northern Transmissions 2020
Theme URI: https://www.northerntransmissions.com
Version: 1.0
Author: hankwhiteco
Author URI: http://www.hankwhitedesign.com
template: bb-theme
#F5E9DF
sand: #BE9675
off-white: #F5E9DF;
char: #2F2F2F;
turquoise: #8DF5F5;

gutter: 35px;
*/

body{
  font-family: neue-haas-unica, sans-serif;
  font-weight: 400;
  font-style: normal;
}
h1, h2, h3, h4, h5, h6{
  font-family: neue-haas-unica, sans-serif;

}
h4 {
  font-weight: 500;
}
h4 span{
  background-color: #8DF5F5;
  padding: 6px 22px
}


/* Header & Nav */
#header-scroll-up {
  position: fixed; /* Makes it stick */
  top: 0; /* Stay on top */
  width: 100%; /* Full width */
  transition: top 0.3s; /* Transition effect when sliding down (and up) */
  z-index:20; /* added because the BB number counter module appeared over the header  */
  background-color: #fff;
}
#header-scroll-up svg, #header-scroll-up svg .st0{
  fill: #2F2F2F!important
}
#header-scroll-up .fl-row-content-wrap{
  max-width: 1380px;
  margin: 0 auto;
}
.admin-bar #header-scroll-up{
  margin-top: 32px;  /* added so the WP bar did not obscure the header when logged in */
}
.fl-page-content{
  margin-top: 145px; /* The space need after the header and the main content */
}
.fl-builder-content[data-type="header"].fl-theme-builder-header-shrink IMG {
  max-height: 30px !important;  /* shinks the logo image if using Beaver Themer's 
  shrink option. You could swap the IMG select for something else you want to make smaller */
}
.fl-theme-builder-header {
  background-color: #ffffff;
}
.fa-search:before{
  color: #2f2f2f!important
}



/* Footer */
#footer-logo{
  width: 375px;
}
ul#menu-social-links-1 li{
  display: inline-block;
}
ul#menu-social-links-1 li a{
  font-size:22px;
}
ul#menu-social-links-1 li a:hover, ul.menu li a:hover{
  color: #be9675!important
}

/* Scriptless Share Buttons */
.scriptlesssocialsharing__buttons a.button {
  width: 46px;
  padding: 9px;
  flex: 0;
  border: 4px solid;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #2F2F2F;
  border-radius: 0;
  box-shadow: none;
  color: white;
  line-height: 1;
  margin: 0;
  text-align: center;
  text-decoration: none;
}
.scriptlesssocialsharing__buttons a.button:hover{
  background-color: #666;
}

/* Off Canvas Menu */
.pp-advanced-menu .pp-off-canvas-menu #menu-canvas{
  display: none;
}
.pp-advanced-menu .pp-off-canvas-menu{
  width: 50vw;
}
.pp-advanced-menu-mobile-toggle{
  padding-left: 0px!important;
}
.pp-advanced-menu.off-canvas .pp-off-canvas-menu .pp-menu-close-btn {
    position: absolute;
    float: left;
    top: 12px;
    left: calc(50vw - 669px);
}
.fl-sidebar-right{
  padding: 0px;
  margin: 0px;
  width: 100%;
}
.pp-advanced-menu .pp-off-canvas-menu.pp-menu-left{
  left: 0;
  -webkit-transform: translate3d(-50vw, 0, 0);
  -moz-transform: translate3d(-50vw, 0, 0);
  transform: translate3d(-50vw, 0, 0);
}
.menu-column-one{
  padding: 16vh 0 0 50px;
  width: 40%;
  float: left;
}
.menu-column-two{
  padding: 16vh 50px 0 0;
  width: 60%;
  float: left;
}
.off-canvas-menu{
  margin-bottom: 20px;
}
.off-canvas-menu .menu{
  margin-top: 0px!important;
}
.off-canvas-menu .menu li a{
  padding: 4px 0!important;
}
ul#menu-social-links li{
  display: inline-block;
}
ul#menu-social-links{
  margin-top: 0px!important;
}

ul#menu-social-links li a{
  font-size:24px;
}
h3.off-canvas{
  margin: 0px;  
  font-size: 18px;
  font-weight: 500;
  color: #be9675;

}

/* Home Featured Post Cards */

.fl-post-grid-post {
    border: none;
    background-color: transparent;
}
.fl-post-text {
    padding: 0px;
}
.fl-post-meta {
    padding: 0 0 15px;
}

.fl-post-image .fl-post-card-image {
  height: 350px;
  width:100%;
  background-position: center;
  background-size: cover;
  margin-bottom: 35px
}
.fl-post-image:hover + .fl-post-text .fl-post-title a{
  color: #BE9675
}

h3.fl-post-category, .fl-post-category .fl-post-info-terms a{
  font-size: 14px;
}
h3.fl-post-category span, .fl-post-category .fl-post-info-terms a{
  background-color: #f3eee9;
  color: #BE9675;
  padding: 2px 9px;

}
h3.fl-post-category span:hover, .fl-post-category .fl-post-info-terms a:hover{
  background-color: #BE9675; /*#be9674*/
  color: #2F2F2F;
  text-decoration: none;
}
h3.fl-post-category a{
  color: #be9674;
}
h3.fl-post-category span:hover a{
  color: #2F2F2F;
}

.fl-post-meta{ 
  font-size: 14px;
 }
.fl-post-category{
  margin-top: 0px;
}


/* Home Featured Post Section */

.fl-featured-post-image:hover + .fl-featured-post-text .fl-post-title a{
  color: #BE9675
}
.fl-featured-post-image #home-featured{
  height: 610px;
  width:100%;
  background-position: top center;
  background-size: cover;
  background-color: #f3eee9;
  margin-bottom: 0;
  background-repeat: no-repeat;
}
.fl-featured-post-image{
  width:66.666666666666%;
  padding-right: 17.5px;
  float:left
}
.fl-featured-post-text{
  width:33.333333333333%;
  padding-left: 17.5px;
  float:left;
}
.fl-featured-post-text .fl-post-meta{
  padding-top: 60px;
}



/* Home Reviews Post Section */
#home-reviews . fl-post-feed-post{
  border-bottom: 0px;
}
#home-reviews, #home-reviews h2, #home-reviews a{
  color: #f3eee9;
}
.fl-featured-post-image:hover + .fl-featured-post-text a, #home-reviews a:hover, #home-reviews a:hover h2, #home-reviews a:hover h3{
  text-decoration: none;
  color: #BE9675;
}
#home-reviews h2.score{
  color: #BE9675;
  margin-top:0px;
}
#home-reviews h2{
  margin-bottom: 0px;
}
#home-reviews h3{
  color: #f3eee9;
  font-style: oblique;
  margin-top:0px
}
#home-reviews .fl-featured-post-image{
    width:35%;
    padding-right: 17.5px;
    float:left
}
#home-reviews .fl-featured-post-text{
  width: 65%;
}
#home-reviews .fl-featured-post-image .fl-post-card-image{
  min-height: 235px;
  width:100%;
  background-size: contain;
  background-position: top;
  background-repeat: no-repeat;
  margin-bottom: 0;
}



/* Home RIML Post Section */

#home-riml {
  color: #F5E9DF;
}
#home-riml .fl-post-title a{
  color: #BE9675;
}
#home-riml .fl-post-title a:hover{
  color: #F5E9DF;
}
#home-riml .fl-featured-post-image:hover + #home-riml .fl-featured-post-text .fl-post-title a{
  color: #F5E9DF!important;
}
#home-riml .fl-featured-post-text{
  padding-right: 30px;
}
#home-riml .fl-featured-post-image{
  padding-left: 30px;
}
#home-riml .fl-featured-post-image #home-featured{
  height: 495px;
}
#home-riml .fl-post-image .fl-post-card-image{
  height: 245px;
  width:100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
  margin-bottom: 0;
}


/* Post Sidebar Reviews Post Section */
.fl-post-feed-post, .sidebar-reviews .fl-post-feed-post{
  border-bottom: 0px;
}
.sidebar-reviews, .sidebar-reviews h2, .sidebar-reviews a{
  color: #f3eee9;
}
.sidebar-reviews a:hover, .sidebar-reviews a:hover h2, .sidebar-reviews a:hover h3{
  text-decoration: none;
  color: #BE9675;
}
.sidebar-reviews h2.score{
  color: #BE9675;
  margin-top:0px;
}
.sidebar-reviews h2{
  margin-bottom: 0px;
  margin-top: 0px;
}
.sidebar-reviews h3{
  color: #f3eee9;
  font-style: oblique;
  margin-top:0px
}
.sidebar-reviews .rating{
    width:16%;
    padding-right: 0px;
    float:left
}
.sidebar-reviews .fl-featured-post-text{
  width: 84%;
  padding-left: 10px;
}


/* Sidebar Popular Posts */
ul.wpp-list {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}
ul.wpp-list > li {
  counter-increment: customlistcounter;
}
ul.wpp-list > li:before {
  content: counter(customlistcounter) " ";
  float: left;
  width: 45px;
  height: 125px;
  color: #BE9675;
  font-size: 30px;
}
.wpp-post-title {
    font-size: 30px;
    color: #2f2f2f;
    line-height: 1.3;
}
a.wpp-post-title:hover {
  text-decoration: none;
}

ul.wpp-list:first-child {
  counter-reset: customlistcounter;
}
.wpp-list li {
  overflow: unset;
  margin-bottom: 3rem
}

/* Single Post */
.wp-caption {
  background: none!important;
  border: none!important;
}

.post_author{
  line-height: 1.45em;
  font-weight: 500;
  font-size: 14px;
}

/* Responsive Embed: Sidebar Spotify, Youtubes */
.video-embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 580px;
  overflow: hidden;
  max-width: 100%;
}

.video-embed-container iframe,
.video-embed-container object,
.video-embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-embed-container { 
  position: relative; 
  padding-bottom: 56.25%;
  overflow: hidden;
  max-width: 100%;
  height: auto;
  margin: 20px 17.5px;
} 

.audio-embed-container iframe,
.audio-embed-container object,
.audio-embed-container embed { 
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.audio-embed-container { 
  position: relative; 
  padding-bottom: 6%;
  overflow: hidden;
  max-width: 100%;
  height: auto;
  margin: 20px 17.5px;
} 

.audio-embed-container iframe,
.audio-embed-container object,
.audio-embed-container embed { 
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#spotify_sidebar_playlist iframe{
  height: 590px;
  width:500px;
}

/* Archives */
.fl-post-title {
    margin-top: 10px;
}

.fl-post-image:hover + .fl-post-text a h3, .fl-post-text a:hover, .fl-post-text a:hover h3, .fl-post-image:hover + .fl-post-text a h5, .fl-post-text a:hover h5 {
  color: #BE9675;
  text-decoration: none;
}


/* Cache issue fix 08-24-22 */

.fl-node-5f515402d8cf9 .fl-post-grid-post, .fl-node-5f515402d8cfa .fl-post-grid-post {
    width: auto!important;
}


@media (max-width: 1200px) {

  h2, .wpp-post-title {
    font-size: 23px;
  }
  h3 {
      font-size: 16px
  }
}

@media (max-width: 990px) {

  .fl-featured-post-image #home-featured{
    height: 417px;
  }
  
  .wpp-post-title {
    font-size: 20px;
  }
  ul.wpp-list > li:before {
    float: left;
    width: 35px;
    height: 81px;
  }
  #desktop-ads-home-column-2{
    display: none;

  }
}


@media (max-width: 768px) {


/* Header & Nav */
  .fl-page-content{
    margin-top: 90px; /* The space need after the header and the main content */
  }
  .fl-featured-post-image {
    padding-right: 0px!important;
  }
  .fl-featured-post-text {
    padding-left: 0px!important;
  }

  .pp-advanced-menu .pp-off-canvas-menu{
    width: 320px!important;
  }
  .pp-advanced-menu .pp-off-canvas-menu.pp-menu-left {
      left: 0;
      -webkit-transform: translate3d(-320px, 0, 0);
      -moz-transform: translate3d(-320px, 0, 0);
      transform: translate3d(-320px, 0, 0);
  }

  #header-scroll-up {
    top: 0!important;
    width: 97%;
  }

  .menu-column-one{
    width: 100%!important;
  }
  .menu-column-two{
    display: none;
  }

  .pp-advanced-menu.off-canvas .pp-off-canvas-menu .pp-menu-close-btn {
    position: absolute;
    float: left;
    top: 12px;
    left: 48px;  
  }

  /* Home Featured Post Section */

  .fl-featured-post-image:hover + .fl-featured-post-text .fl-post-title a{
    color: #BE9675
  }

  .fl-featured-post-image #home-featured, #home-riml .fl-post-image .fl-post-card-image{
    height: 350px !important;
    width:100%;
    background-position: bottom;
    margin-bottom: 0;
  }
  .fl-featured-post-image{
    width:100%;
    padding-right: 17.5px;
    float:left
  }
  .fl-featured-post-text{
    width:100%;
    padding-left: 17.5px;
    float:left;
  }
  .fl-featured-post-text .fl-post-meta {
    padding-top: 20px;
  }

  /* RIML */
  #home-riml .fl-featured-post-image {
    padding: 0px;
  }

  /* Latest Reviews
  #home-reviews .fl-featured-post-image, #home-reviews .fl-featured-post-text{
    width: 100%;

  }
  #home-reviews .fl-featured-post-image .fl-post-card-image {
    min-height: 385px;
  }
  */
  #home-reviews .fl-featured-post-image{
    padding-right: 17.5px !important
  }
  .fl-post-feed-post.fl-post-feed-image-beside, .fl-post-feed-post.fl-post-feed-image-beside-content, .fl-post-feed-post.fl-post-feed-image-beside-right, .fl-post-feed-post.fl-post-feed-image-beside-content-right{
    max-width: 100%;
  }

  .scriptlesssocialsharing__buttons a.button{
    float: left;
  }
  .audio-embed-container { 
    padding-bottom: 14%;
    margin: 20px 0px;
  }
  .albums img{
    width: 100%;
  }

}

@media (max-width: 425px) {
/* Header & Nav */
  .fl-page-content{
    margin-top: 70px; /* The space need after the header and the main content */
    
  }  
  .fl-featured-post-image #home-featured {
    height: 246px !important;
  }
  #home-riml .fl-post-image .fl-post-card-image {
    height: 200px !important;
  }
  #home-reviews .fl-featured-post-image .fl-post-card-image {
    min-height: 349px;
  }

  /* Latest Reviews */
  #home-reviews .fl-featured-post-image {
    width: 40%;
  }
  #home-reviews .fl-featured-post-text {
    width: 60%;
  }
  #home-reviews .fl-featured-post-image .fl-post-card-image {
    min-height: 125px;
  }
  #home-reviews .fl-post-excerpt{
    display: none;
  }
  #home-reviews .fl-featured-post-image {
    padding-right: 17.5px!important;
  }
  #home-reviews .fl-featured-post-image .fl-post-card-image {
  }

  .audio-embed-container { 
    padding-bottom: 20%;
  
  }

  ul.wpp-list > li:before {
    width: 45px;
    height: 46px;
    font-size: 30px;
    margin-top: -8px;
  }

}